package cn.com.countrygarden.bi.main.model.marketing;

import java.math.BigDecimal;

/**
 * Created by chenweijiang on 2017/9/23.
 */
public class ContractSummary {
    private Integer projects;
    private Integer organs;
    private BigDecimal contractArea;

    private String projectType;

    private String corpType;

    private Integer comms;

    private Integer month;

    private String organId;
    private BigDecimal quotaContractArea;
    private BigDecimal rate;


    public Integer getProjects() {
        return projects;
    }

    public void setProjects(Integer projects) {
        this.projects = projects;
    }

    public Integer getOrgans() {
        return organs;
    }

    public void setOrgans(Integer organs) {
        this.organs = organs;
    }

    public BigDecimal getContractArea() {
        return contractArea;
    }

    public void setContractArea(BigDecimal contractArea) {
        this.contractArea = contractArea;
    }

    public String getProjectType() {
        return projectType;
    }

    public void setProjectType(String projectType) {
        this.projectType = projectType;
    }

    public String getCorpType() {
        return corpType;
    }

    public void setCorpType(String corpType) {
        this.corpType = corpType;
    }

    public Integer getComms() {
        return comms;
    }

    public void setComms(Integer comms) {
        this.comms = comms;
    }

    public Integer getMonth() {
        return month;
    }

    public void setMonth(Integer month) {
        this.month = month;
    }

    public String getOrganId() {
        return organId;
    }

    public void setOrganId(String organId) {
        this.organId = organId;
    }

    public BigDecimal getQuotaContractArea() {
        return quotaContractArea;
    }

    public void setQuotaContractArea(BigDecimal quotaContractArea) {
        this.quotaContractArea = quotaContractArea;
    }

    public BigDecimal getRate() {
        return rate;
    }

    public void setRate(BigDecimal rate) {
        this.rate = rate;
    }
}
